<?xml version="1.0" encoding="UTF-8" ?>
<webTalkData  fileName='C:\Avnet\MicroZed\Applications\MZ_Basic_System\webtalk\usage_statistics_ext_sdk.xml'  majorVersion='1' minorVersion='0' timeStamp='Wed Jun 11 14:52:07 2014'>
<section name="__ROOT__" level="0" order="1" description="">
 <section name="software_version_and_target_device" level="1" order="1" description="">
  <keyValuePair key="beta" value="false" description="" />
  <keyValuePair key="build_version" value="2014.2" description="" />
  <keyValuePair key="date_generated" value="Wed Jun 11 14:52:03 2014" description="" />
  <keyValuePair key="os_platform" value="amd64" description="" />
  <keyValuePair key="product_version" value="SDK v2014.2" description="" />
  <keyValuePair key="project_id" value="2014.2_2" description="" />
  <keyValuePair key="project_iteration" value="2" description="" />
  <keyValuePair key="random_id" value="ous0smt3b5e09j2c37r9275m7v" description="" />
  <keyValuePair key="registration_id" value="134855_127455_210558914_947" description="" />
  <keyValuePair key="route_design" value="NA" description="" />
  <keyValuePair key="target_device" value="NA" description="" />
  <keyValuePair key="target_family" value="NA" description="" />
  <keyValuePair key="target_package" value="NA" description="" />
  <keyValuePair key="target_speed" value="NA" description="" />
  <keyValuePair key="tool_flow" value="SDK" description="" />
 </section>
 <section name="user_environment" level="1" order="2" description="">
  <keyValuePair key="cpu_name" value="Intel(R) Core(TM) i5-2540M CPU @ 2.60GHz" description="" />
  <keyValuePair key="cpu_speed" value="2591 MHz" description="" />
  <keyValuePair key="os_name" value="Microsoft Windows 7 , 64-bit" description="" />
  <keyValuePair key="os_release" value="Service Pack 1  (build 7601)" description="" />
  <keyValuePair key="system_ram" value="8.000 GB" description="" />
  <keyValuePair key="total_processors" value="1" description="" />
 </section>
 <section name="sdk" level="1" order="3" description="">
  <section name="application/1402516696424" level="2" order="1" description="">
   <keyValuePair key="apptemplate" value="hello_world" description="" />
   <keyValuePair key="bspid" value="1402516545061" description="" />
   <keyValuePair key="hwid" value="1402516256361" description="" />
   <keyValuePair key="newbsp" value="false" description="" />
   <keyValuePair key="os" value="standalone" description="" />
   <keyValuePair key="uid" value="1402516696424" description="" />
  </section>
  <section name="application/1402517093390" level="2" order="2" description="">
   <keyValuePair key="apptemplate" value="memory_tests" description="" />
   <keyValuePair key="bspid" value="1402516545061" description="" />
   <keyValuePair key="hwid" value="1402516256361" description="" />
   <keyValuePair key="newbsp" value="false" description="" />
   <keyValuePair key="os" value="standalone" description="" />
   <keyValuePair key="uid" value="1402517093390" description="" />
  </section>
  <section name="application/1402517116051" level="2" order="3" description="">
   <keyValuePair key="apptemplate" value="peripheral_tests" description="" />
   <keyValuePair key="bspid" value="1402516545061" description="" />
   <keyValuePair key="hwid" value="1402516256361" description="" />
   <keyValuePair key="newbsp" value="false" description="" />
   <keyValuePair key="os" value="standalone" description="" />
   <keyValuePair key="uid" value="1402517116051" description="" />
  </section>
  <section name="application/1402517136541" level="2" order="4" description="">
   <keyValuePair key="apptemplate" value="zynq_dram_test" description="" />
   <keyValuePair key="bspid" value="1402516545061" description="" />
   <keyValuePair key="hwid" value="1402516256361" description="" />
   <keyValuePair key="newbsp" value="false" description="" />
   <keyValuePair key="os" value="standalone" description="" />
   <keyValuePair key="uid" value="1402517136541" description="" />
  </section>
  <section name="application/1402517908012" level="2" order="5" description="">
   <keyValuePair key="apptemplate" value="zynq_fsbl" description="" />
   <keyValuePair key="bspid" value="1402517904473" description="" />
   <keyValuePair key="hwid" value="1402516256361" description="" />
   <keyValuePair key="newbsp" value="true" description="" />
   <keyValuePair key="os" value="standalone" description="" />
   <keyValuePair key="uid" value="1402517908012" description="" />
  </section>
  <section name="bsp/1402516545061" level="2" order="6" description="">
   <keyValuePair key="apptemplate" value="null" description="" />
   <keyValuePair key="hwid" value="1402516256361" description="" />
   <keyValuePair key="os" value="standalone" description="" />
   <keyValuePair key="uid" value="1402516545061" description="" />
  </section>
  <section name="bsp/1402517904473" level="2" order="7" description="">
   <keyValuePair key="apptemplate" value="zynq_fsbl" description="" />
   <keyValuePair key="hwid" value="1402516256361" description="" />
   <keyValuePair key="os" value="standalone" description="" />
   <keyValuePair key="uid" value="1402517904473" description="" />
  </section>
  <section name="hardware/1402516256361" level="2" order="8" description="">
   <keyValuePair key="arch" value="zynq" description="" />
   <keyValuePair key="device" value="7z010" description="" />
   <keyValuePair key="ishandoff" value="true" description="" />
   <keyValuePair key="iszynq" value="true" description="" />
   <keyValuePair key="processors" value="2" description="" />
   <keyValuePair key="uid" value="1402516256361" description="" />
   <keyValuePair key="vivadoversion" value="2014.2" description="" />
  </section>
 </section>
 <section name="vivado_usage" level="1" order="4" description="">
 </section>
</section>
</webTalkData>
